<%- contentFor('title')%>
DASH TEMPLATE

<%- contentFor('body') %>

<div class="col-md-4 mx-auto">
    <div class="card">
        <div class="card-header">
            <h3>New Worker</h3>>
        </div>>
        <div class="card-body">
            <form action="/addworker" method="POST">
                <div class="form-group">
                    <input type="text" name="fullname" class="form-control" placeholder="Nombre del trabajador" autofocus>
                </div>
                <div class="form-group">
                    <input type="number" name="workedhours" class="form-control" placeholder="Horas trabajadas">
                </div>
                <div class="form-group">
                    <input type="number" name="salary" class="form-control" placeholder="Salario">
                </div>
                <div class="form-group">
                    <button class="btn btn-primary btn-block" type="submit">
                        Guardar
                    </button>
                </div>
            </form>
        </div>
    </div>>
</div>>